@import "search/search.css";
@import "news/news.css";
@import "flyout.css";
@import "mobile-neu.css";
@import "powermail/powermail.css";
@import "table-layout.css";

body
  {
    color: #5c5c5c;
    font-family: Arial,Helvetica,sans-serif;
    background-color:#bbd4ea;
    background-image:url(images/bg.jpg);
    background-repeat: repeat-x;
    margin:0;
    padding:0;
    font-size: 0.75em;
    }
    
div.all {
  width: 910px;
  margin:auto;
  background-color:#fff;
  -webkit-box-shadow: 0px 10px 5px 0px #999;
-moz-box-shadow: 0px 10px 5px 0px #999;
box-shadow: 0px 10px 5px 0px #999;
  }
/*Linkstyles*/  
.pdf-link {
    background-image: url("icons/pdf_klein.gif");
    background-position: left 2px;
    background-repeat: no-repeat;
    padding-left: 35px;
    text-decoration: none;
}

img {
  border:0;
}

.mfp-figure {
  background-color:#fff !important;
}

video {
  max-width:100%;
  height:auto;
}

/************************
      LANG
***********************/
div.lang {
padding-top:10px;
text-align: right;
}

div.lang a {
margin-right:10px;
 opacity: 0.5;
}

div.lang span.act a {
margin-right:10px;
 opacity: 1;
}
  
/**********************
    TOP
***********************/

div.topleft {
  width: 615px;
  float:left;
  }
  
div.logo img {
  width: 100%;
  max-width:280px;
  }
  
div.topright {
  width: 280px;
  float:right;
  padding-top: 40px;
  }  
  
/*Logo*/
div.logo {
  width:280px;
  float:left;
  }
  
  
/*Siegel*/
div.siegel {
  margin-top: 23px;
  float:right;
  }
  

  
/*Info-Menü*/
div.info ul {
  list-style-type: none;
  margin:0;
  padding:0;
  }
  
div.info {
  margin-left:22px;  
  }
  
div.info li {
  float: left;
  font-size:0.9em;
  letter-spacing:0.1px;
  text-transform: uppercase;
  }
  
div.info span.spacer {
  padding:6px;
}
  

div.info a {
  text-decoration: none;
  color: #5c5c5c;
  }
  
div.suche {
  background-color: #748ea5;
    height: 21px;
    padding-left: 19px;
    padding-top: 5px;
    width: 261px;
    margin-top: 30px;
    color: #fff;
    font-size:0.85em;
}
  
div.toeos {
display:none;
}
/**********************
    TOPNAV
***********************/
div.topnav {
  background-color: #dce4e9;
    height: 47px;
    width: 910px;
    font-size: 0.85em;
    text-transform: uppercase;
    
    }
  
div.topnav ul {
  margin:0;
  padding:0;
  list-style-type: none;
  
  }
  
div.topnav li {
  float: left;
    position: relative;
    text-align: center;
    width: 126px;
  }
  
li.active a {
  color: #5c5c5c !important;
  }
  
li.active {
  border-bottom: 3px solid #e50000;
  }
  
div.topnav a {
   background: none repeat scroll 0 0 #e2eaee;
    border-color: #fff;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px 0;
    color: #666;
    display: block;
    font-size: 11px;
    height: 30px;
    line-height: normal;
    padding-top: 17px;
    text-decoration: none;
    vertical-align: middle;
    width: 125px;
    }
    
/**********************
  BREADCRUMBS
***********************/
div.breadcrumbs {
  
  font-size: 0.7em;
  padding-bottom: 4px;
  
  }
  
div.breadcrumbs a {
  color: #007abe;
  text-decoration: none;
  text-transform: uppercase;
  }
  
div.breadcrumbs span {
  padding:5px;
  }
  
  
/**********************
  MENU
***********************/
div.menue {
  width:22%;
  float:left;
  margin-bottom: 30px;
  }
  
div.menue h3 {
  margin-top:0;
  font-weight: lighter;
  font-size:1.45em;
  }
  
div.menue ul {
  margin:0;
  padding:0;
  list-style-type: none;
  font-size: 0.85em;
  }
  
div.menue li {
  letter-spacing: 0.5px;
  line-height: 22px;
  }
  
div.menue a {
  color: #000;
  text-decoration: none;
  }
  
.menue a.active {
  color:#e50000 !important;
  }
  
div.menue ul.menu-level2 {
  font-size: 0.85em;
  padding-left: 15px;
  }
  
div.menue ul.menu-level2 li {
  letter-spacing: 0;
  }
  
/**********************
  CONTENT
***********************/

div.main {
  padding: 16px;
  }

div.left {
  width: 629px;
  float: left;
  }
div.content {
  background-color: #fff;
  }

h1 {
  
  font-weight: normal;
  font-size:1.5em;
  }
  
h2 {
  margin-top:0;
  margin-bottom: 10px;
  font-weight: lighter;
  font-size:1.15em;
  text-transform: uppercase;
  }
  
div.content p, div.right p {
  line-height: 1.4em;
  margin-top:0
  }
  
div.content a{
  color:#007abe;
  
  }

.contenttable p {
  margin:0;
}  
  
div.right {
  background-color: #dce4e9;
    float: right;
    height: 100%;
    width: 254px;
    z-index: 15;
    margin-top: 10px;
    min-height: 272px;
    padding-left: 16px;
    padding-right: 10px;
    padding-bottom: 10px;
    color: #486783;
    position: relative;
  }
  
div.right h1 {
    font-size: 1.7em;
    font-weight: normal;
    margin: 0;
    padding: 0 0 8px;
}

div.right a {
color:#5c5c5c;
text-decoration: none;
}

div.right a:hover {
text-decoration: underline;
}

.image-caption {
    font-size: 0.8em;
    font-weight: bold;
    padding-top: 2px;
}

div.right .csc-textpic-intext-right-nowrap-110 .csc-textpic-text {
    margin-right: 10px;
}

div.right ul {
  margin-top:0;
}

#ebswien-definitions {
  padding:25px;
}

/**********************
    IMPRINT
***********************/
div.imprint {
    font-size: 0.8em;
    padding: 15px 5px 5px 16px;
    
}

div.imprint a {
  color:#5c5c5c;
  text-decoration: none;
  }

/**********************
  FOOTER
***********************/
div.footer {
  width: 910px;
  margin:auto;
  padding-bottom: 20px;
  }


div.newsanfahrt {margin-top:10px;}


.frame-wertetabelle tr:nth-child(even) {background: #99CCFF;}
.frame-wertetabelle table, .frame-wertetabelle td, .frame-zahlen table, .frame-zahlen td {border: 1px solid #5c5c5c; border-collapse:collapse;}

